.navbar-nav { 
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;   
}
.navbar-nav .nav-item {
    margin-left: 20px;
}
.daftar {
    color: white;
    font-weight: bold;
    margin-left: 20px;
}

.bg-light { 
    background-color: white !important;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
}

/* banner */
.jumbotron {
    margin-top: -80px;
    height: 307px;
    background-image: url(/img/ClassImg/bannerJawa.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
}

.jumbotron .container{
    z-index: 3;
    position: relative;
}

.jumbotron::after {
    content: '';
    display: block;
    background: rgba(143, 143, 143, 0.6);
    width: 100%;
    height: 100%;
    position:absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
}

.jumbotron hr {
    width: 150px;
    height: 9px;
    margin-top: -6px;
    border-top: 4px solid #e7404a;
}

.col hr {
    width: 150px;
    height: 9px;
    margin-top: -6px;
    border-top: 4px solid #e7404a;
}

.text{
    font-size: 50px;
    color:black;
    font-weight: bold;
    font-family: 'Montserrat-Bold', sans-serif;
    z-index: 2;
}

.content {
    background-image:linear-gradient(0deg, rgba(171, 171, 171, 0.55) 100%,  #ffffff44 100%),url(/img/ClassImg/bannerJawa.png) ;
    background-size: cover;
    height: 30vh;
    width: 100vw;
    background-position: center bottom;
}

/* main */
/* .container {
    margin-bottom: px;
} */
.main-img #img {
    width: 660px;
    height: 400px;
    left: 0px;
    top: 104px;
}


.detail-chef {
    border: solid 5px #f6e056;
    margin: 0;
    width: 660px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-chef img {
    width: 120px;
    height: 120px;
}

.main-chef-name h3 {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Montserrat-Bold', sans-serif;
}

.main-chef-name p {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.main-chef-time h4 {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat-bold', sans-serif;
}

.main-content {
    margin-top: 10px;
    text-align: center;
}

.main-content h2 {
    font-size: 36px;
    font-weight: bold;
    font-family: 'Montserrat-Bold', sans-serif;
}

.main-content h5 {
    margin: 30px 0;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.main-content h3 {
    font-size: 36px;
    font-family: 'Montserrat-Bold', sans-serif;
    background-color: rgba(231, 64, 74, 0.37);
    height: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-content p {
    margin: 30px 0;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat-Bold', sans-serif;
}

.main-content button {
    font-size: 36px;
    font-family: 'Montserrat-Bold', sans-serif;
}

.btn-main {
    width: 426px;
    height: 84px;
}

.btn-main:hover {
    background-color: rgba(255, 185, 0, 1);
    border: none;
}

/* footer */
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.fa {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}
.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

.mulaiText{
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    padding-top: 12px;
}

.bg-custom {
    background-color: #A6FFB4 !important;
}


@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}